 option{padding-top:5px;height: 20px;font-size: 1.2em;}
option.c1{background-color:#aed36d;padding-top:5px;height: 20px;font-size: 1.2em;}
option.c2{background-color:#f29aac;padding-top:5px;height: 20px;font-size: 1.2em;}
option.c3{background-color:#b4bcda;padding-top:5px;height: 20px;font-size: 1.2em;}
option.c4{background-color:#f68c40;padding-top:5px;height: 20px;font-size: 1.2em;}

.sendmsg{
width: 400px;
background-color: gray;
color: white;
margin: 20px auto;
border: 3px solid #2e0515;
padding: 10px;
-moz-border-radius: 18px;
-webkit-border-radius: 18px;
border-radius: 18px;
text-align:center;
font-size: 16px;
line-height: 1.2em;
}

body {
	padding:0px;
	margin:0px;
}

#logotechnikschoul{
margin:auto;
width: 640px;	
}

#FormUmeldung{
/*background: url(metalgear.png) right bottom no-repeat;*/
}

#wrap{


width:500px;font-family: 'Gochi Hand', cursive;font-size:14px;
margin: auto;	
/*background-color: #C49A6C;*/
padding:30px;
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
background:-moz-radial-gradient(center, #fff, #C49A6C); /* Firefox */
background:-webkit-gradient(radial, center center, 80, center center, 400, from(#fff), to(#C49A6C)); /* Safari, Chrome */
background:-webkit-radial-gradient(center, #fff, #C49A6C); /* Safari, Chrome - neue Syntax! */
background:-o-radial-gradient(center, #fff, #C49A6C); /* Opera, funktioniert noch nicht, aber sicherlich bald */
background:-ms-radial-gradient(center, #fff, #C49A6C); /* IE */
background:radial-gradient(center, #fff, #C49A6C); /* W3C Standard */
border: 10px black dashed;
margin-bottom:50px;
}

h1{font-size:4em;text-align: center; font-family: 'Gochi Hand', cursive;}

.formitem, .formitem2 {
width:200px;
display:inline-block;
font-size: 1.5em;
}
.formitem2{
width:400px;
	font-size: 1.5em; 
}

.cmxformul{
list-style-type:none;
}

input.submit{
font-size:2em;	
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:20px;
}